UNAME(1)

NUME
uname - afișează informații despre sistem

SINOPSIS
uname [OPȚIUNE]...

DESCRIERE

Afișează anumite informații despre sistem. Fără OPȚIUNE, la fel ca -s.

-a, --all
    afișează toate informațiile, în următoarea ordine, cu excepția omiterii -p și -i dacă nu sunt cunoscute:

-s, --kernel-name
    afișează numele nucleului

-n, --nodename
    afișează numele de gazdă al mașinii de rețea

-r, --kernel-release
    afișează versiunea de lansare a nucleului

-v, --kernel-version
    afișează versiunea de compilare a nucleului și data acesteia

-m, --machine
    afișează tipul de echipament al mașinii (arhitectura)

-p, --processor
    afișează tipul de procesor (non-portabil)

-i, --hardware-platform
    afișează tipul de platformă a echipamentului (non-portabil)

-o, --operating-system
    afișează tipul de sistem operativ

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

AUTOR
Scris de David MacKenzie.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2025 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
arch(1), uname(2)

Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/uname>
sau local rulând comanda: «info '(coreutils) uname invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.